.nav_res {
    width: 50px;
    height:49px;
    display:none;
    z-index: 100;
    text-indent: -9999px;
    background: var(--input-btn-bg-hover) url(../img/lvDefault/responsive.png) center center no-repeat;
    cursor: pointer;
    padding: 11px;
    border-radius: 16px 4px;

}

.nav_res:hover {
    opacity: .8;
    transition: .4s;
}


.mobile { display: none; }


@media screen and (max-width: 1620px) {



}

